/*

Sky Blue color scheme for the CoachPro theme.
All tags that have a color attribute are located here.

The CoachPro theme was designed and created by Scott Bolinger, and David Gwyer.
Please visit <a href="http://www.presscoders.com/">Press Coders</a> for more great WordPress themes and plugins!

*/

body {
	background: #fafafa;
	color:      #373737;
}

th, a:link, a:visited, #site-title a, .entry-title, .page-title, .nivo-caption a, #header-container nav ul.sub-menu li a, footer .pc_info_widget .phone, #container .pc_info_widget .phone {
	color: #29aae3;
}

#site-description {
	color: #8cc63e;
}

a:hover {
	color: #333333;
}

.content ul li, .widget ul li {
	border-bottom: 1px solid #eee;
}

.footer-widget-area ul li {
	border-bottom: 1px solid #eee;
}

.note, .warning, .alert, .error, .download {
	color: #444;
}

.note {
	background: #eee;
	border:     1px solid #ccc;
}

.warning, .alert {
	background: #fffbbc;
	border:     1px solid #E6DB55;
}

.error {
	background: #ffebe8;
	border:     1px solid #C00;
}

.download {
	background: #e4ebf8;
	border:     1px solid #2e68d4;
}

.line {
	border-top: 1px solid #8cc63e;
}

a.button, #searchsubmit, #submit, .submit, a.post-edit-link, a.more-link {
	color: #ffffff;
}

.post {
	border-bottom: 1px solid #8cc63e;
}

.slider, .post .post-thumb img, img.size-medium, img.size-full, img.size-thumbnail, img.border, .post img {
	border: 1px solid #8cc63e;
}

.post-meta {
	color: #555;
}

#comments-meta {
	border-top: 1px solid #8cc63e;
}

ol.commentlist li {
	border:     1px solid #8cc63e;
	background: #fff;
}

.comment-meta a {
	color: #888888;
}

.avatar {
	background: #eee;
}

.header-avatar {
	border:        2px solid #fff;
	border-bottom: 6px solid #fff;
}

div.reply a {
	color: #888888;
}

blockquote {
	border-top:    1px solid #8cc63e;
	border-bottom: 1px solid #8cc63e;
	color:         #777;
}

#author, #email, #url, #comment, .search input[type="text"], .widget_search input[type="text"] {
	border:           1px solid #E1E1E1;
	color:            #555555;
	background-color: #fff;
}

#header-container nav, #container .widget-title {
	background: url(../../../images/trans-grad.png) repeat-x top #29aae3;
	border:     1px solid #8cc63e;
	color:      #fff;
}

footer .widget-title {
	border-bottom: 1px solid #8cc63e;
	color:         #29aae3;
}

#header-container nav li {
	border-right: 1px solid #8cc63e;
}

#header-container nav li:last-child {
	border-right: none;
}

#header-container ul.menu li a, #header-container div.menu li a {
	color: #fff;
}

#header-container nav ul li a:hover {
	color: #8cc63e;
}

ul.sub-menu {
	background: #fafafa;
	border:     1px solid #eee;
}

#header-container nav ul.sub-menu li {
	border-right: none;
}

#header-container nav ul.sub-menu li a:hover {
	background: url(../../../images/trans-grad.png) repeat-x top #29aae3;
	color:      #fff;
}

#header-container nav ul.sub-menu li a:active {
	background: #29aae3;
}

.form-allowed-tags {
	color: #999;
}

.coachpro_opt_in_widget {
	background: url(../../../images/trans-grad.png) repeat-x top #29aae3;
	border:     1px solid #8cc63e;
	color:      #fff;
}

#body-container .coachpro_opt_in_widget .widget-title {
	background:   url(../../../images/trans-grad.png) repeat-x top #8cc63e;
	border-top:   none;
	border-right: none;
	border-left:  none;
}

.footer-widget-container .inside {
	border-top: 1px solid #8cc63e;
}

/** Nivo Slider **/

.nivo-caption {
	background: #8cc63e !important;
	color:      #fff;
}

.nivo-caption .top a {
	color: #fff;
}

.nivo-directionNav a {
	background: url(../../../api/images/icons/slider-arrows.png) no-repeat #8cc63e;
	opacity:    .3;
}

.nivo-directionNav a:hover {
	opacity: 1;
}

.nivo-directionNav a:active {
	background-color: #b09502;
}

.defaultbox {
	border-top:    6px solid #29aae3;
	border-bottom: 6px solid #29aae3;
	background:    #fff;
}

/*** Twitter widget ***/

/* Color of tweet text links. */
#tweets .twtr-tweet a:link, #tweets .twtr-tweet a:visited, #tweets .twtr-tweet a:hover {
	color: #29aae3 !important;
}

/* Background color of header/footer, and text/link color in header. */
#tweets .twtr-widget .twtr-doc, #tweets .twtr-widget .twtr-hd a, #tweets .twtr-widget h3, #tweets .twtr-widget h4 {
	background-color: #29aae3 !important;
	color:            white !important;
}

/* Link color in footer. */
#tweets .twtr-widget .twtr-ft a {
	color: white !important;
}

/* Blue (default) */
.defaultbtn, .btn, #searchsubmit, #submit, .submit, .post-edit-link, .more-link, .optinbtn {
	border-top: 1px solid #ecdf9a;
	background: #8cc63e;
	background: url(../../../images/trans-grad.png) repeat-x top #8cc63e;
	color:      #ffffff;
}

.defaultbtn:hover, .btn:hover, #searchsubmit:hover, #submit:hover, .submit:hover, .post-edit-link:hover, .more-link:hover, .optinbtn:hover {
	border-top-color: #ecdf9a;
	background:       #e8cf46;
	color:            #fafafa;
}

.defaultbtn:active, .btn:active, .defaultbtn:active, #searchsubmit:active, #submit:active, .submit:active, .post-edit-link:active, .more-link:active, .optinbtn:active {
	border-top-color: #ecdf9a;
	background:       #8cc63e;
	position:         relative;
	top:              1px;
}